#+FILETAGS: @personal
:PROPERTIES:
:ID:       0ae2db90-6c62-4ecb-b1e3-f393f6d358c4
:CREATED:  [2016-04-12 Tue 16:02]
:MODIFIED: [2016-04-13 Wed 09:47]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Gapminder: Egypt vs Ukraine

| Country | Year | Population | Income |
| Egypt   | 1979 |       57.5 |   4260 |
|         | 2015 |       71.3 |  11000 |
| Ukraine | 1979 |         69 |   9370 |
|         | 2015 |       72.1 |   8450 |

Egypt made a steady and almost continuous growth in life expectancy while showing not performing so well in income growth, with a one small drop in 1918, coinciding with World War One. Ukraine on the other hand has shown a much more erratic development over its history because of its more turbulent history. Slumps in both income and life expectancy occur frequently around the two world wars, the fall of the Soviet Union, and with the political instability that followed.

